--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "@api overwritable"
full_name: Merb::Authentication::Strategies::Basic::OpenID#optional_reg_fields
is_singleton: false
name: optional_reg_fields
params: ()
visibility: public
